.error-404 {
    background-color: $white;
    padding: 7.5em 2.5em;

    .information {
        color: $biscay;
        font-size: 1.2rem;

        &__heading {
            font-size: 4rem;
            font-weight: 500;
            margin: 0 0 0.25em 0;

            @media (max-width: $md) {
                font-size: 2rem;
            }
        }

        &__sub-heading {
            font-size: 1.75rem;

            @media (max-width: $md) {
                font-size: 1.25rem;
            }
        }

        @media (max-width: $md) {
            font-size: 1rem;
        }
    }

    .cta {
        color: $gull-gray;

        &__link {
            margin: 0.5em 0;
        }
    }

    &__code {
        color: $biscay;
        font-size: 8rem;
        font-weight: bold;
        display: flex;
        justify-content: center;

        @media (max-width: $md) {
            font-size: 6rem;
        }
    }
}